[
    {
        "Name": "BP_Fireplace_Tools",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Decorations/BP_Fireplace_Tools.BP_Fireplace_Tools_C",
        "Category": "World/Items/Deployables/Decorations"
    }
]